<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>gratuité des fournitures scolaires</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <p xmlns="" type="ab">
            <del>Dmaggh</del>
            Département <br>
             du CHER<br>
            <br><HR>
               
               
            ARRONDISSEMENT <br>de Sancerre<br>
            <br><HR>
               
               
            Mairie<br>d'Oizon<br>
            <br><HR>
               
               
            Académie <br>
            PARIS<br>
            <br><HR>
               
               
            Inspection Académique <br>
            du CHER<br>
            <br><HR>
               
               
            Oizon<br>
            Fournitures scolaires gratuites<br>
            <br><HR>
               
               
            4323
            </p>
         
         </div>
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         <h4 xmlns="">
            <del>Double au préfet</del>
            
            
            
            EXTRAIT<br> du registre des délibérations du Conseil
            municipal<br> de la commune d'Oizon<br>
            
            <HR>
               
               
            séance du 19 février 1911<br>
            
             L’an mille neuf cent onze, le dix-neuf février<br>
            4323
            
            Bourges , le 8 mars 1911
            
            <br>
            </h4>
         
         
         
         <p xmlns=""> L'Inspecteur d'Académie<br> A monsieur le Préfet
            du Cher</p>
         <br xmlns="">
         
         <p xmlns="" style="text-indent:25px"> J’ai l’honneur de vous retourner la délibération<br> relative à la
            gratuité des fournitures scolaires pour tous<br> les enfants des écoles publiques
            de la commune d’Oizon<br>
            </p>
         
         <p xmlns="" style="text-indent:25px">le taux proposé est accepté par les intéressés et <br>il n’a rien
            d’exagéré, si l’on considère que les livres<br> classiques seront la propriété
            des élèves. La mesure est très<br> sage. Je suis d’avis que la délibération soit
            approuvée.<br>
            </p>
         
         <p xmlns="">
            <br><p>le préfet</p>
            signature
            </p>
         </div>
      
      
      </body>: </html>